uuid: 0ccf2e4b-3244-4a56-aa7d-0a94c868265b
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Contenu complet'
targetEntityType: node
cache: true
